Subject: RE: Request to Advance: <draft-ietf-ipv6-ndproxy-00.txt> [RESEND]

From: [email-masked]
Date: Mon, 24 Jan 2005 13:03:19 +0200

Brian H,

>  > First, lets keep in mind that this is an Informational document.
> 
> I wonder whether Experimental wouldn't send a clearer signal
> that there is some doubt about the viability of the solution.
> 
> I can see how this could be very useful in certain types of
> network environment, and publishing as Experimental will allow
> people to share experience and try to fix the open questions.
> 
> Since the deployment future of SEND is unknown, I don't think
> it's appropriate to block this work because of SEND.

I agree with Brian C.; I think epxerimental might be appropriate 
for this.  

John 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Brian Haberman <[email-masked]>
Date: Mon, 24 Jan 2005 14:48:23 -0500

> I agree with Brian C.; I think epxerimental might be appropriate

I have no issues with making it Experimental.

I am still waiting for responses from proxy-nd supporters on Erik's
initial set of comments.

Regards,
Brian